Forgot?

NRSS Strip Plugin Tags for joomla 1.5

Reply Topic
Link to this post 13 May 13

Hi there,

I just have purchased NRSS Strip Plugin Tags because it is written there that the plugin is fully joomla 1.5 compatible ... but i can't install on my joomla 1.5 site :(

Please, provide details on this :(

Thank you so much

Link to this post 15 May 13

Hi DanielD1,

Sorry about this. I've emailed you the plugin.

Mark

Forums Ninja RSS Syndicator NRSS Strip Plugin Tags for joomla 1.5